CVE-2018-0134

CVE: CVE-2018-0134
Published: 2018-02-08T07:29Z
Vendor: cisco
Products: mobility_services_engine
Versions: 13.0.0, 13.1.0,
Description Language: en
Description: A vulnerability in the RADIUS authentication module of Cisco Policy Suite could allow an unauthenticated, remote attacker to determine whether a subscriber username is valid. The vulnerability occurs because the Cisco Policy Suite RADIUS server component returns different authentication failure messages based on the validity of usernames. An attacker could use these messages to determine whether a valid subscriber username has been identified. The attacker could use this information in subsequent attacks against the system. Cisco Bug IDs: CSCvg47830.
References:
http://www.securityfocus.com/bid/102954
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180207-cps1